APIs / TikTok / Collections Posts

TikTok: Collections Posts

Collections Posts from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/collections-postsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
collection_idstringRequiredUp to 100 characters
countintegerOptionalAny
cursorstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/collections-posts?collection_id=7394627756635573022&count=10&cursor=0" \
  -H "X-API-Key: $API_KEY"